# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.emmc_report_fetcher.apply.set.error = "无法设置 emmc_report_fetcher 运行状况插件配置。"
com.vmware.esx.services.emmc_report_fetcher.apply.delete.error = "无法删除 emmc_report_fetcher 运行状况插件配置。"
